/*! CSS Used from: https://studio4t.com/dashboard/css/style.css */
*,
*::before,
*::after {
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: "poppins", sans-serif;
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    text-align: var(--bs-body-text-align);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
    color: var(--bs-heading-color);
}
h3 {
    font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
    h3 {
        font-size: 1.5rem;
    }
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
a {
    color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
    text-decoration: underline;
}
a:hover {
    --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
}
img {
    vertical-align: middle;
}
button {
    border-radius: 0;
}
button:focus:not(:focus-visible) {
    outline: 0;
}
input,
button {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button {
    text-transform: none;
}
button,
[type="submit"] {
    -webkit-appearance: button;
}
button:not(:disabled),
[type="submit"]:not(:disabled) {
    cursor: pointer;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.container {
    --bs-gutter-x: 1.875rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 36rem) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 48rem) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 62rem) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 75rem) {
    .container {
        max-width: 1140px;
    }
}
@media (min-width: 1440) {
    .container {
        max-width: 1320px;
    }
}
.row {
    --bs-gutter-x: 1.875rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
}
.row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-top: var(--bs-gutter-y);
}
.col-12 {
    flex: 0 0 auto;
    width: 100%;
}
@media (min-width: 48rem) {
    .col-md-8 {
        flex: 0 0 auto;
        width: 66.66667%;
    }
    .col-md-12 {
        flex: 0 0 auto;
        width: 100%;
    }
}
@media (min-width: 62rem) {
    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333%;
    }
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid #e6e6e6;
    appearance: none;
    border-radius: var(--bs-border-radius);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
    .form-control {
        transition: none;
    }
}
.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #89b1fe;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(19, 98, 252, 0.25);
}
.form-control::placeholder {
    color: var(--bs-secondary-color);
    opacity: 1;
}
.form-control:disabled {
    background-color: var(--bs-secondary-bg);
    opacity: 1;
}
.btn {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-font-size: 0.875rem;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
    --bs-btn-color: var(--bs-body-color);
    --bs-btn-bg: transparent;
    --bs-btn-border-width: var(--bs-border-width);
    --bs-btn-border-color: transparent;
    --bs-btn-border-radius: var(--bs-border-radius);
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),
        0 1px 1px rgba(0, 0, 0, 0.075);
    --bs-btn-disabled-opacity: 0.65;
    --bs-btn-focus-box-shadow: 0 0 0 0.25rem
        rgba(var(--bs-btn-focus-shadow-rgb), 0.5);
    display: inline-block;
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    color: var(--bs-btn-color);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: var(--bs-btn-border-radius);
    background-color: var(--bs-btn-bg);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}
.btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}
.btn:first-child:active {
    color: var(--bs-btn-active-color);
    background-color: var(--bs-btn-active-bg);
    border-color: var(--bs-btn-active-border-color);
}
.btn:disabled {
    color: var(--bs-btn-disabled-color);
    pointer-events: none;
    background-color: var(--bs-btn-disabled-bg);
    border-color: var(--bs-btn-disabled-border-color);
    opacity: var(--bs-btn-disabled-opacity);
}
.d-flex {
    display: flex !important;
}
.w-25 {
    width: 25% !important;
}
.flex-column {
    flex-direction: column !important;
}
.justify-content-center {
    justify-content: center !important;
}
.mx-0 {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.mb-3 {
    margin-bottom: 1rem !important;
}
.mb-5 {
    margin-bottom: 3rem !important;
}
.text-center {
    text-align: center !important;
}
* {
    outline: none;
    padding: 0;
}
*::after {
    margin: 0;
    padding: 0;
}
*::before {
    margin: 0;
    padding: 0;
}
::selection {
    color: #fff;
    background: #bc908d;
}
body {
    overflow-x: hidden;
    height: 100vh;
    position: relative;
    max-width: 100%;
    font-size: 0.875rem;
    background-color: #f5f5f5;
}
@media only screen and (max-width: 61.9375rem) {
    body {
        font-size: 0.875rem;
    }
}
p {
    line-height: 1.8;
}
a {
    color: #969ba0;
    text-decoration: none;
}
a:hover,
a:focus {
    text-decoration: none;
}
body > * {
    scrollbar-width: thin;
    scrollbar-color: rgba(111, 133, 147, 0.1) #fff0;
}
::-webkit-scrollbar {
    width: 5px;
    opacity: 0;
}
::-webkit-scrollbar-thumb {
    background: rgba(111, 133, 147, 0.1);
}
div {
    scrollbar-width: thin;
}
.footer {
    padding-left: 17.1875rem;
    background-color: #f5f5f5;
    font-size: 0.8125rem;
}
@media (max-width: 47.9375rem) {
    .footer {
        padding-left: 0;
    }
}
[data-typography="poppins"] {
    font-family: "poppins", sans-serif;
}
.form-control {
    background: #fff;
    border: 0.0625rem solid #e6e6e6;
    padding: 0.3125rem 1.25rem;
    color: #6e6e6e;
    height: 3.5rem;
    border-radius: 0.625rem;
}
@media only screen and (max-width: 87.5rem) {
    .form-control {
        height: 2.75rem;
    }
}
.form-control:hover,
.form-control:focus {
    box-shadow: none;
    background: #fff;
    color: #6e6e6e;
}
.form-control:focus {
    border-color: var(--primary);
}
.form-control:disabled {
    background: #fff;
    opacity: 1;
}
button {
    cursor: pointer;
}
button:focus {
    outline: 0;
    box-shadow: none;
}
.btn {
    padding: 0.938rem 1.5rem;
    border-radius: 0.625rem;
    font-weight: 400;
    font-size: 1rem;
}
.btn:hover,
.btn:focus,
.btn:active {
    outline: 0 !important;
}
@media only screen and (max-width: 87.5rem) {
    .btn {
        padding: 0.625rem 1rem;
    }
}
.btn-block {
    display: block;
    width: 100%;
}
/*! CSS Used from: https://studio4t.com/assets/css/login.css */
*,
::after,
::before {
    box-sizing: border-box;
}
h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #0056b3;
    text-decoration: underline;
}
img {
    vertical-align: middle;
    border-style: none;
}
button {
    border-radius: 0;
}
button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color;
}
button,
input {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button,
input {
    overflow: visible;
}
button {
    text-transform: none;
}
[type="submit"],
button {
    -webkit-appearance: button;
}
h3 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}
h3 {
    font-size: 1.75rem;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.col-12,
.col-lg-4,
.col-md-12,
.col-md-8 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
@media (min-width: 768px) {
    .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 992px) {
    .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}
.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media screen and (prefers-reduced-motion: reduce) {
    .form-control {
        transition: none;
    }
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.form-control::placeholder {
    color: #6c757d;
    opacity: 1;
}
.form-control:disabled {
    background-color: #e9ecef;
    opacity: 1;
}
.form-group {
    margin-bottom: 1rem;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media screen and (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}
.btn:hover {
    color: #212529;
    text-decoration: none;
}
.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
.btn:disabled {
    opacity: 0.65;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn-block {
    display: block;
    width: 100%;
}
.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}
.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.mb-3 {
    margin-bottom: 1rem !important;
}
.mb-5 {
    margin-bottom: 3rem !important;
}
.text-center {
    text-align: center !important;
}
@media print {
    *,
    ::after,
    ::before {
        text-shadow: none !important;
        box-shadow: none !important;
    }
    a:not(.btn) {
        text-decoration: underline;
    }
    img {
        page-break-inside: avoid;
    }
    h3,
    p {
        orphans: 3;
        widows: 3;
    }
    h3 {
        page-break-after: avoid;
    }
    .container {
        min-width: 992px !important;
    }
}
*:focus {
    outline: none;
}
a:hover {
    outline: none;
    text-decoration: none;
}
h3 {
    color: #111;
    font-weight: 400;
}
h3 {
    font-size: 26px;
}
p {
    font-size: 14px;
}
@media (min-width: 1600px) {
    .container {
        max-width: 1540px;
    }
}
@media (max-width: 992px) {
    .container {
        max-width: 100%;
    }
}
.form-control {
    background: #f4f7fa;
    padding: 10px 20px;
    font-size: 14px;
    height: auto;
}
.form-control:focus {
    background: #f4f7fa;
}
.btn {
    padding: 10px 20px;
    border-radius: 0.25rem;
    font-size: 14px;
    margin-bottom: 5px;
    margin-right: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:active,
.btn:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.login .form {
    box-shadow: 0px 0px 80px -8px rgba(145, 158, 171, 0.24);
    border-radius: 16px;
    padding: 20px;
}
.login .form h3 {
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
}
.login .form button {
    background-color: #038fcf;
    color: #fff;
}
.btn {
    margin-right: 0;
    margin-left: 10px;
}

.error-badge {
    background: darkred;
    color: #fff;
    padding: 14px;
    width: 90%;
    margin: 10px auto;
    border-radius: 5px;
}
